a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body {
	height: 100%;
	background: url(http://i2.17173.itc.cn/2010/hxsj/1028gaiban/bodybj.jpg) repeat center top;
}
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.baikeinput{ width: 180px; height: 19px; border: 1px solid #D3D3D3; }
.baikek{ border-right: 1px solid #1B3F50; }
.baikek2{ border-bottom: 1px solid #D3D3D3; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 5px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	display: block;
	border: 1px solid #D3D3D3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baiketitle{
	background: #F7F7F9;
	border-bottom: 1px solid #D3D3D3;
	border-top: 1px solid #D3D3D3;
	font-size: 14px;
	font-weight: bold;
}
.borderleft{ border-left: 1px solid #D3D3D3; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.center1list{
	background: url(http://ue3.17173.itc.cn/qqhx0722/QQhxsj_26a.jpg) no-repeat center top;
}
.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #E0DBDB; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #473406; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #282828; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chong,.Chong a:link,.Chong a:visited,.Chong a:active{ color: #A40D16; }
.Chuang{ color: #FFFBD3; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFFBD3; }
.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #FFEFD8; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #6B6B6B; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color: #303030; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color: #B7B6B6; }
.Cjiuhong,.Cjiuhong a:link,.Cjiuhong a:visited,.Cjiuhong a:active{ color: #400000; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #EB3D00; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #014E90; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #233E55; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #CC0000; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #3F0000; }
.Fleft{ float: left; }
.Fright{ float: right; }
.jtList{ width: 98%; padding: 9px 0px; margin: 0 auto; }
.jtList img{ border: #C3C3C3 1px solid; width: 120px; height: 90px; }
.jtList li{
	float: left;
	padding: 0 4px 0 8px;
	margin: 0px 6px;
	text-align: center;
	width: 120px;
	display: block;
}
.jtList li a:hover{
	line-height: 16px;
	font-size: 12px;
	color: #6F6F6F;
	text-decoration: underline;
}
.jtList li span{
	clear: both;
	text-align: center;
	width: 102px;
	padding: 0!important;
	* padding: 10px 0 0 0;
	margin: 0;
}
.jtList li,.jtList li a{
	line-height: 16px;
	font-size: 12px;
	color: #6F6F6F;
	text-decoration: none;
}
.jtList ul{ padding: 0px 0px 0px 16px; margin: 0 auto; }
.jtList_2{ padding: 0px; }
.left1qieon{
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
	cursor: pointer;
}
.left1qieout{
	font-size: 12px;
	color: #5D5D5D;
	background: url(http://ue6.17173.itc.cn/qqhx0722/baikeout.jpg) no-repeat center center;
}
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom10 { padding-bottom: 10px; }
.pdBottom5 { padding-bottom: 5px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft15 { padding-left: 15px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pick1{ border: 1px solid #A2A2A2; background: #DEDEDE; }
.showlist{ padding: 0px 0; margin: 0 auto; width: 330px; }
.showlist li{
	float: left;
	clear: both;
	width: 330px;
	height: 16px;
	padding: 2px 0;
	margin: 0;
	overflow: hidden;
}
.showlist li a:hover{
	line-height: 16px;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.showlist li span{
	float: right;
	width: 63px;
	font-size: 12px;
	color: #5F4A44;
	height: 16px;
	line-height: 16px;
	text-align: center;
}
.showlist li,.showlist li a{
	line-height: 16px;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.jyjl {
	line-height: 20px;
	font-size: 12px;
	color: #525252;
}
.jyjl a:hover{
	line-height: 20px;
	font-size: 12px;
	color: #525252;
	text-decoration: underline;
}
.jyjl a{
	line-height: 20px;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
}
.ssinput{ width: 165px; height: 18px; border: 1px solid #949494; }
#baikeborder{
	background: #FFFFFF;
	margin: 0px auto;
	border-left: 1px solid #D3D3D3;
}
/*curpage*/
#bigheader{
	background: url(http://i1.17173.itc.cn/2011/hxsj/2011/12/bigheader.jpg) no-repeat center top;
	width: 100%;
    height:500px;
}
#footer {
	width: 960px;
	height: 110px;
	margin: 0px auto;
	clear: both;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #787878;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#listmenu li{
	font-size: 12px;
	margin: 2px 0px 2px 6px;
	float: left;
	text-align: center;
	width: 111px;
	height: 24px;
	line-height: 24px;
	background: url(http://ue9.17173.itc.cn/qqhx0722/listbj.jpg) no-repeat center top;
}
#listmenu li a:link,#listmenu li a:visited,#listmenu li a:active{ color: #D6D6D6; }
#listmenu li a:active{ color: #D6D6D6; }
#menu{ font-size: 14px; line-height: 20px; color: #6B6B6B; }
#menu a:link,#menu a:visited,#menu a:active{ color: #6B6B6B; }
.left2list{ width: 236px; }
.left2list li{ width: 235px; padding-left: 10px; }
.left1list{ width: 300px; }
.left1list li{ width: 300px; padding-left: 10px; color: #303030; }
.left1list li a{ color: #303030; }
.left1list li a:hover{ color: #303030; }
.left1list li span{ color: #303030; }
TABLE.cmsTable a {font-size: 12px; color: #C4C4C4;text-decoration: none; }
TABLE.cmsT { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsT TD 
{ 
line-height: 16px; 
font-size: 12px; 
} 
TABLE.cmsT a {font-size: 12px; color: #303030;text-decoration: none; }
TABLE.cmsjl { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsjl TD 
{ 
line-height: 16px; 
font-size: 12px;
background-image: url(http://i2.17173.itc.cn/2009/hxsj/2009/main/dian.gif);
background-repeat: repeat; 
} 
TABLE.cmsjl a {font-size: 12px; color: #2C79AE;text-decoration: none; }
table.kuang {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.kuang td {
	border-collapse: collapse;
	border:1px solid  #000000;
}
